AI 모델 API채팅(Chat)OpenAI 네이티브 형식
⚠️준수 안내: 이 프로젝트는 법적으로 승인된 API 게이트웨이, 내부 관리 및 프라이빗 배포 용도로만 사용하세요. 업스트림 서비스 약관, 플랫폼 규칙, 규제 요건 및 콘텐츠 안전 요건을 준수하세요.
Responses 형식
모델 응답을 생성하는 OpenAI Responses API입니다. 여러 차례의 대화, 도구 호출, 추론 등을 지원합니다.
AuthorizationBearer <token>
Bearer 토큰으로 인증합니다.
형식: Authorization: Bearer sk-xxxxxx
위치: header
modelstring
input?string|
입력 내용. 문자열 또는 메시지 배열을 사용할 수 있습니다
instructions?string
max_output_tokens?integer
temperature?number
top_p?number
stream?boolean
tools?
tool_choice?string|
reasoning?
previous_response_id?string
truncation?string
허용값
"auto" | "disabled"응답 본문
application/json
curl -X POST "https://api.beeaicloud.com/v1/responses" \ -H "Content-Type: application/json" \ -d '{ "model": "string" }'{
"id": "string",
"object": "response",
"created_at": 0,
"status": "completed",
"model": "string",
"output": [
{
"type": "string",
"id": "string",
"status": "string",
"role": "string",
"content": [
{
"type": "string",
"text": "string"
}
]
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
}
}이 문서가 도움이 되었나요?